<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML-FORMS, TABLES & SEMANTIC HTML</title>
</head>
<body>
	<h2>Contact Form</h2>
		<p>Input Elements that make up a form.</p>

		<form action="/Contact.html">
			<label for="firstName">First Name:</label>
			<input type="text" id="firstName" name="firstName" required />

			<br>
			<br>

			<label for="lastName">
				Last Name:</label>
				<input type="text" id="lastName" name="lastName" required />

			<br>
			<br>

			<label for="email">Email:</label>
			<input type="email" id="email" id="lastName" name="lastName" required />

			<br>
			<br>

			<label for="mobNum">Contact Number:</label>
			<input type="number" id="mobNum" id="lastName" name="lastName" required  />

			<br>
			<br>

			<label for="ServiceType">Service Type:
				<select>
					<option></option>
					<option>Frond-End Programming</option>
					<option>Back-End Programming</option>
					<option>Full Stack Programming</option>
				</select></label>

			<br>
			<br>


			<label>Preferred Contact:

			<br>

				<input type="checkbox" id="Email">
				<label for="Email">Email</label>

			<br>

				<input type="checkbox" id="Email">
				<label for="Phonepackage">Phone Package</label>

			<br>

				<input type="radio" id="Email">
				<label for="Basic">Basic</label>

			<br>

				<input type="Radio" id="Email">
				<label for="Premium">Premium</label>


			</label>
				
			
			<br>
			<br>

			<label>Message:

			<br>
				
				<textarea cols="20" rows="10" placeholder="Message here"></textarea>

			<br>
			<br>

			<button>Submit Inquiry</button>

				<br>
				<br>

				<button>Reset</button>
		</form>


</body>
</html>